RubyGems Navigation menu

fluentd 0.10.8

Fluent event collector

Versions:

  1. 0.14.13 - February 17, 2017 (373 KB)
  2. 0.14.12 - January 30, 2017 x64-mingw32 (362 KB)
  3. 0.14.12 - January 30, 2017 x86-mingw32 (362 KB)
  4. 0.14.12 - January 30, 2017 (361 KB)
  5. 0.14.11 - December 26, 2016 x64-mingw32 (340 KB)
Show all versions (130 total)

Development Dependencies (1):

Authors:

  • Sadayuki Furuhashi

Owners:

Aba3c1870b6cea67493617e5a343b586549af9b1761821586758abbbc30a7df2002525eada5741b7954ce22c1a066d32

SHA 256 checksum:

a3957796c28eb14a7868d40f3c80d53b3ce0d0afbfdde55095151f0573cf1b41

Total downloads 944,125

For this version 2,484

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: